/* CSS Document */
html {
}
body {
	margin:0;
	padding:0;
	border:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	background:url(../img/bg_body_newyear.gif) top center repeat-x;
}
a {
	color:#00b1e2;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
/* --- go --- */
div.page {
	width:100%;
	margin:0;
	padding:0;
}
div.page div.ine_top {
	margin:0;
	padding:0 0 9px 0;
	width:910px;
	height:68px;
	border:0px #CCC dotted;
	background:#FFF;
}
div#t-flag {
	position:relative;
	display:block;
	top:0;
	left:432px;
	height:68px;
	width:11px;
	margin-bottom:-68px;
	border:0px #ccc solid;
}
div.ine_top1 {
	background:url(../img/top/bg_top.jpg) left top no-repeat #323232;
	width:850px;
	margin:0 30px;
	height:68px;
	text-align:left;
}
/* --- logo --- */
div.logo {
	float:left;
}
div.logo a {
	display:block;
	width:134px;
	height:44px;
	padding:7px 0 0 32px;
}

/* --- ine_mainmenu --- */
div.ine_mainmenu {
	margin:0;
	padding:0 0 0 347px;
}
div.ine_mainmenu ul, div.ine_mainmenu ul li {
	margin:0;
	padding:0;
	list-style:none;
}
div.ine_mainmenu ul li {
	float:left;
}
div.ine_mainmenu ul li a {
	display:block;
	padding:20px 0 26px 0;
}
div.ine_mainmenu ul li a.m01:hover {
	background: url(../img/menu/m01.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m02:hover {
	background: url(../img/menu/m02.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m03:hover {
	background: url(../img/menu/m03.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m04:hover {
	background: url(../img/menu/m04.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m05:hover {
	background: url(../img/menu/m05.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m06:hover {
	background: url(../img/menu/m06.jpg) left top repeat-x;
}
div.ine_mainmenu ul li a.m07:hover {
	background: url(../img/menu/m07.jpg) left top repeat-x;
}

/* --- visual--- */
div.page div.visual {
	margin:0 0 9px 0;
	padding:0;
	width:910px;
	border:0px #CCC dotted;
	background:#FFF;
}
div.visualin {
	position:relative;
	width:850px;
	height:255px;
	margin:0 30px;
	text-align:left;
}
div#vlevel-1 {
	position:relative;
	display:block;
	top:0px;
	width:850px;
	height:255px;
	background:#1A8FB0;
	border:0px #999999 solid;
	z-index:10;
}
div#vlevel-2 {
	position:relative;
	display:block;
	top:-255px;
	width:850px;
	height:255px;
	margin-bottom:-255px;
	border:0px #999999 solid;
	z-index:11;
}
div#vlevel-2-1 {
	position:relative;
	display:block;
	top:-13px;
	left:0;
	height:13px;
	width:850px;
	margin-bottom:-255px;
	border:0px #666666 solid;
}
div#vlevel-3 {
	position:relative;
	display:block;
	top:-255px;
	width:850px;
	height:255px;
	margin-bottom:-255px;
	border:0px #006633 solid;
	z-index:15;
}
/* ---===--- */
div.page div.addbanner {
	margin-top:20px;
	padding:0;
	width:910px;
	border:0px #CCC dotted;
	background:#FFF;
}
div.addbannerin {
	position:relative;
	width:850px;
	margin:0 30px;
	text-align:left;
}
div.groupb {
	margin:0;
	padding:0;
}
div#b01 {
	display:block;
	margin:0;
	padding:0;
	height:110px;
}
div#b01t {
	position:relative;
	display:block;
	margin:-42px 4px 0px 98px;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	text-align:left;
	border:0px #00FF00 solid;
}
a.addb {
	color:#6b6b6b;
	display:block;
	cursor:pointer;
	text-decoration:none;
}
a:hover {
	color:#6b6b6b;
	text-decoration:underline;
}
div.maincontent {
	margin:15px 0 0 0;
	padding:0;
	clear:both;
	background: url(../img/line01.gif) top center repeat-y #F3F3F3;
	border:0px #1A7796 dotted;
}
/* ------- news --------*/
div.news {margin:23px 0 0 0; padding:0;}
div.newsgroup {margin:0 10px 20px 0; padding:0;}
div.newsdate {
	margin:0;
	padding:0;
	font-size:10px;
	color:#ff8d0e;
}
div.newstext {margin:10px 0 0 0; padding:0;}
div.newstext a {color:#6b6b6b; text-decoration:none;}
div.newstext a:hover {text-decoration:underline;}

/* --- hotbox--- */
div.hotbox {background:url(../img/hotbox/01img.jpg) top right no-repeat;}
div.hotbox-text { margin:0; padding:25px 0 0 25px;}
div.hotbox-button { margin:0; padding:15px 0 15px 25px;}

/* --- footer --- */
div.footer {
	margin:0;
	padding:23px 0 75px 0;
	width:910px;
	background:#FFF;
	border:0px #1A7796 dotted;
}
div.footerin {
	width:850px;
	margin:0 30px;
	text-align:left;
	line-height:41px;
	border-top:1px #e3e3e3 solid;
	border-bottom:1px #e3e3e3 solid;
}
div.foot1 {color:#bcbcbc; font-size:10px;}
div.foot1 a {color:#397eae;	text-decoration:none; padding:10px 10px;}
div.foot1 a:hover {color:#397eae; text-decoration:underline;}

div.foot1 a.foot1-1 {padding:10px 10px 10px 0;}
div.copy {color:#a3a3a3; font-size:10px;}


div.page div.bar {
	margin:0;
	padding:0 0 9px 0;
	width:910px;
	border:0px #CCC dotted;
	background:#FFF;
	color:#000;
}
div.barin {
	position:relative;
	width:850px;
	margin:0 30px;
	text-align:left;
}
div.hr1 { background:#dedede;}
div.hr2 { background:#bbbbbb;}

div#horizont {width:850px; margin: 0 auto 0; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color: #404040; background:#ffffff; position:  relative; height:  auto  !important; height:  100%;  min-height:  100%;}
div#horizont p {margin: 0; padding: 0;}
div#horizont img {border: 0;}

div#title {margin:30px 0 0 30px;}
div#title span {font-size:28px; line-height:normal; }
div#title p {color: #707070; font-size:18px; line-height:27px;}

div.block-1 {height:324px; background:url(../img/products/block-1_bg.png) no-repeat; min-width:854px; position:relative; left:-2px; overflow:hidden; display:block;}
div.block-1 ul {list-style:none; margin:30px 0 0 30px;}
div.block-1 li {float:left; margin-right:30px;}